Package org.kapott.hbci.smartcardio

# Class DDVBankData

java.lang.Object
org.kapott.hbci.smartcardio.DDVBankData

public class DDVBankData extends Object
DDV-Bankdaten fuer den DDVPCSC-Passport, basierend auf dem OCF-Code aus HBCI4Java 2.5.8.

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`blz`
`String`
`commaddr`
`String`
`commaddr2`
`int`
`commType`
`String`
`country`
`int`
`recordnum`
`String`
`shortname`
`String`
`userid`

## Constructor Summary

Constructors
Constructor
Description
`DDVBankData()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### recordnum

public int recordnum

### commType

public int commType

### shortname

public String shortname

### commaddr

public String commaddr

### commaddr2

public String commaddr2

### country

public String country

### blz

public String blz

### userid

public String userid

## Constructor Details

### DDVBankData

public DDVBankData()